//bots.h                         //contains bot function declarations
#ifndef BOTS_H
#define BOTS_H

void handle_bots();
void pts_for_dead_bots();
void respawn_dead_bots();
void pts_4_dead_bots();

#endif
